@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Poppins", sans-serif !important;
    background-color: #f4f4f4;
    background-image: url('/images/Default_generate_an_image_for_a_pleasant_weather_with_clouds_a_3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 90vh;
}

::-webkit-scrollbar{
    width: 8px;
}
::-webkit-scrollbar-track{
    background-color: whitesmoke;
    border-radius: 10px;
    z-index: 1 !important;
}
::-webkit-scrollbar-thumb{
    background-color: orange;
    border-radius: 10px;
}

#weather-data {
    text-align: center;
    text-shadow: 10px 8px 10px black;
    padding: 20px;
    /* border: 1px solid #ccc; */
    margin-top: 20px;
    box-shadow: 5px 5px 100px rgb(27, 26, 26) !important;
}

.input-group{
    width: 75% !important;
}

@media (max-width:425px){
    body{
        height: 97.6vh;
    }

    .input-group{
        width: 100% !important;
    }
}
